/* custom.css must be blank in jewelrydemo. we have different custom.css in each site
so patch will break other sites, never add custom.css in jewelrydemo.com 
- BY ORDER */

body .main-container .main {    max-width: 1220px !important;    margin: 0 auto;    padding: 0 10px !important;}
.customer-account-login .col1-layout .col-main { float: left; width: 100%; padding: 0;}
/* friend referer page */ 
.max-width-custom-refer {float: left;width: 100%;}
.max-width-custom-refer h1{text-align:center;}
#referfriend {margin: 0 auto;max-width: 370px;}
#referfriend label.required{width:100%;}
#referfriend .buttons-set{text-align:center;margin-top:20px;border-top:none;}
#referfriend .buttons-set button.button{float:none;}
.realperson-regen {    color: transparent;}
.diamond_request_form .input-box.field input {    float: left;    width: 55% !important;    margin-left: 10px;}

@media only screen and (max-width: 480px){.diamond_request_form .input-box.field input {    float: left;    width: 30% !important;    margin-left: 10px;}}
@media only screen and (max-width: 380px){.diamond_request_form .input-box.field input {  width: 100% !important; margin-left: 0; margin-bottom: 10px;}}

.btn-viewdiamond, .btn-dont-see-what-want {    background-color: #4795d6 !important;    }
.col-cart a {    color: #3b3b3b!important;}


.diamond_request_form .buttons-set button.button {
    float: left;
    margin-left: 0;
    margin-top: 10px;
   
}
